<?xml version="1.0" encoding="utf-8"?>

<configs>

	<append xpath="recipes">

		<recipe name="KajsLawnmower" count="1">
			<ingredient name="resourceScrapIron" count="100"/>
			<ingredient name="resourceWood" count="10"/>
		</recipe>

	</append>
</configs>